@import url("https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,100..700;1,100..700&display=swap");
* {
  margin: 0;
  padding: 0;
}
/*GLOBAL*/
body {
  font-family: "Roboto Mono", monospace;
  background-color: #000;
  background-image: url(images/stars.gif);
  color: #fff;
}
header {
  position: relative;
  padding: 3rem 1rem 2rem;
}
.header-title {
  font-size: 5rem;
  letter-spacing: 0.02em;
  line-height: 0.9;
  -webkit-text-stroke: 2px #fff;
  text-shadow: 0px 0px 8px #fff;
  text-transform: uppercase;
}
header,
.enter,
.index-container p {
  text-align: center;
}
nav {
  display: flex;
  justify-content: center;
  margin-top: 0.938rem;
  gap: 0.5rem;
  font-size: 0.75rem;
}
a {
  color: #fff;
  text-decoration: none;
}
@keyframes hover {
  50% {
    transform: translateY(-3px);
  }
  100% {
    transfrom: translateY(-6px);
  }
}
footer {
  font-size: 0.625rem;
  text-align: center;
}
/* index */
.index-container {
  background: #000;
  margin: auto;
  padding: 10px;
  width: 600px;
  border: 2px solid #393941;
  text-align: center;
}
.hero-image {
  display: flex;
  justify-content: center;
  margin: 40px;
}
.hero-image img {
  width: 400px;
  height: auto;
  border-radius: 50%;
}
.notice-content {
  margin: 10px;
  text-align: center;
}
.notice-content span {
  font-size: 12px;
}
.enter a {
  font-size: 2.5rem;
  display: inline-block;
  animation: hover 1.5s infinite;
}
.enter a:hover {
  text-shadow: 0 3px 5px #fff;
}
/* HOME.HTML */
.scroll-header {
  width: 100%;
  background: #000;
  padding: 8px;
}
.scroll-header-inner {
  display: inline-block;
  font-size: 12px;
  white-space: nowrap;
  padding-left: 100%;
  animation: scroll-left 20s linear infinite;
}
@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-100%);
  }
}
.home-header {
  animation: pulse 5s ease infinite;
}
@keyframes pulse {
  0%,
  100% {
    text-shadow:
      0 0 5px #fff,
      0 0 10px #fff,
      0 0 20px #000,
      0 0 28px #000,
      0 0 7px #000,
      9px 9px 2px #000;
  }
  50% {
    text-shadow:
      0 0 9px #000,
      0 0 20px #393941,
      0 0 28px #393941,
      0 0 28px #393941,
      0 0 4px #393941,
      9px 9px 2px #000;
  }
}
.nav-line {
  width: 800px;
  margin: 15px auto;
  color: #fff;
}
.container {
  background: #000;
  margin: auto;
  width: 800px;
  display: grid;
  padding: 16px;
  border: 2px solid #393941;
  color: #a3a3ae;
}
.container p {
  font-size: 12px;
  padding: 5px;
}
.center-content {
  margin-bottom: 30px;
  border: 1px solid #393941;
}
th,
td {
  font-size: 12px;
  padding: 10px;
}
.nav-link {
  font-size: 12px;
  color: #a3a3ae;
}
/*RESOURCE.HTML*/
.nav-resources {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.resource-sum {
  background: #000;
  padding: 10px;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 10px;
}
.resource-container {
  margin: 0 auto;
  background: #000;
  width: 800px;
  border: 2px solid #393941;
}
.resource-section {
  margin: 15px;
}
.resource-section p {
  font-size: 12px;
  margin: 10px 0;
}
.resource-item {
  display: block;
  font-size: 12px;
  margin-top: 5px;
}
/*playlist*/
.playlist {
  margin: 10px;
}
.playlist a {
  display: block;
  font-size: 14px;
}
/* media queries mobile phone,tablet*/
@media (max-width: 480px) {
  .header-title {
    font-size: 60px;
  }
  .hero-image img {
    width: 350px;
  }
  .index-container {
    width: 350px;
  }
}
@media (max-width: 600px) {
}
